Bug 1306703 - do not clear "config" file on recipe complete.
do not clear "config" file on recipe complete.
Status: CLOSED NEXTRELEASE
Product: Restraint
Classification: Community
Component: general (Show other bugs)
0.1.23
Unspecified Unspecified
unspecified Severity unspecified
: 0.1.24
: ---
Assigned To: Bill Peck
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 10:52 EST by Bill Peck
Modified: 2016-04-20 20:43 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 14:58:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2016-02-11 10:52:27 EST
Description of problem:
If restraint is unable to connect to beaker on start up it will never try and connect again on reboot or restart of the service

Version-Release number of selected component (if applicable):
0.23-2

How reproducible:
Everytime
Comment 1 Dan Callaghan 2016-04-20 20:43:50 EDT
https://gerrit.beaker-project.org/4681

Note You need to log in before you can comment on or make changes to this bug.